amazon downloader

25/04/2009 - 23:58 von Carsten Ulinski | Report spam
Hallo zusammen,

hat schon jemand den Downloader für 11.1 gefunden und installiert. Habe eben
versucht den für 11.0 zu installieren und der hat 2 dutzend
abhàngigkeitsprobleme.

Viele Grüße
Carsten
OS: openSUSE 11.1 (i586)
Kernel: 2.6.27.21-0.1-pae
KDE: 4.2.2 (KDE 4.2.2) "release 114"
 

Lesen sie die antworten

#1 Uwe Premer
26/04/2009 - 10:54 | Warnen spam
Am Samstag, 25. April 2009 23:58 meinte Carsten Ulinski zum Topic:

Hallo zusammen,



Hallo,

hat schon jemand den Downloader für 11.1 gefunden und installiert.



Nein, habe nàmlich OSS 11.0_64.

Habe eben versucht den für 11.0 zu installieren und der hat 2 dutzend
abhàngigkeitsprobleme.



Gerade versucht, amazonmp3.rpm unter meinem OS zu installieren, mit dem
Ergebnis:

| Paket [...] konnte nicht installiert werden.
| Details
| Subprocess failed. Error: rpm fehlgeschlagen. Warning... no key bla
| libboost_filesystem1_36_0 is needed by amazonmp3.rpm
| weitere Abhàngigkeiten

Ich würde sagen: Schrott, was Amazon da abgeliefert hat, wenn man sich
selber noch trotz Paketmanager um Abhàngkeiten bemühen muß!

Besser wàre gewesen, die hàtten einfach eine installierbare Quelle
angegeben, die man hàtte in YAST integrieren können, damit die
Abhàngigkeiten von alleine erfüllt werden.

Aber sowas Halbgares!

Uwe

Ähnliche fragen